PHP Handbuch
Zurück |  | Weiter

# mysqli_more_results

(PHP 5)

mysqli_more_results

(no version information, might be only in CVS)

mysqli->more_results -- Check if there any more query results from a multi query

## Description

bool mysqli_more_results ( object link)

mysqli_more_results() indicates if one or more result sets are available from a previous call to mysqli_multi_query().

## Return values

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## See also

mysqli_multi_query(), mysqli_next_result(), mysqli_store_result(), mysqli_use_result()

## Example

See mysqli_multi_query().

Zurück | Zum Anfang | Weiter
mysqli_master_query | Nach oben | mysqli_multi_query